RubyGems Navigation menu

sinatra-param 1.0.0

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.0 - March 15, 2019 (113 KB)
  2. 1.5.0 - March 20, 2018 (228 KB)
  3. 1.4.0 - April 21, 2015 (517 KB)
  4. 1.3.1 - January 22, 2015 (260 KB)
  5. 1.3.0 - January 20, 2015 (131 KB)
  6. 1.0.0 - October 21, 2013 (129 KB)
Show all versions (21 total)

Runtime Dependencies (1):

sinatra ~> 1.3

Development Dependencies (3):

rake >= 0
rspec >= 0
simplecov >= 0

Owners:

Authors:

  • Mattt Thompson

SHA 256 checksum:

5974bdd18c4e77905b407a5bae229adaa10bc076d57e608afc6be3898df61a56

Total downloads 1,890,342

For this version 2,768

Licenses:

N/A

Required Ruby Version: None

Links: